<resources>
    <string name="app_name">Live Location Share</string>
    <string name="moment_please_s">moment please…%1$d%%</string>
    <string name="friend_location_map">Friend Location Map</string>
    <string name="view_friend_locations_on_the_map">View friend locations on the map</string>
    <string name="my_location_code">My Location code</string>
    <string name="share_location_code">Share My Location</string>
    <string name="share_my_location">Share my location</string>
    <string name="how_to_use">How to use?</string>
    <string name="settings">Settings</string>
    <string name="friends">Friends</string>
    <string name="friend_tips">When you send the location code to a friend and they paste it to share the location successfully,it takes about 1–10 minutes to establish the Location sharing link. Be patient Please!</string>
    <string name="got_it">GOT IT</string>
    <string name="do_not_show_again">DO NOT SHOW AGAIN</string>
    <string name="no_friend_location_information">No friend location information</string>
    <string name="street_map">Street Map</string>
    <string name="statellite_map">Statellite Map</string>
    <string name="location_code_tips">Copy the location code below and send it to a friend. When your friend pastes the location code in the app and clicks on Share, you can obtain their location.</string>
    <string name="copy">COPY</string>
    <string name="location_code_share_tips">Ask your friend to send you the location code.\nThenpaste your friend\'s location code below and\nclick theshare button to share your location.\n</string>
    <string name="enter_others_location_code">Enter others\nlocation code</string>
    <string name="share_my_location_da">SHARE MY LOCATION</string>
    <string name="what_do_you_want_to_do">What do you want to do?</string>
    <string name="share_my_nlocation">SHARE MY\nLOCATION</string>
    <string name="view_others_nlocation">VIEW OTHERS\nLOCATION</string>
    <string name="how_to_share_my_location">How to share my location?</string>
    <string name="just_2_steps">Just 2 steps</string>
    <string name="how_share_location_step_1">1. Ask Your Friend To Send You The Location Code.</string>
    <string name="how_share_location_step_2">2. Then paste your friend\'s location code below and click the share button to share your location.</string>
    <string name="more_two_use">Reminder: Two or more people need to download the ap simultaneously to use it</string>
    <string name="next">Next</string>
    <string name="let_s_go">LET\'S GO</string>
    <string name="how_to_view_others_location">How to view others location?</string>
    <string name="how_view_other_step_1">1. Copy The Location Code Below And Send It To A Friend.\n</string>
    <string name="how_view_other_step_2">2. When Your Friend Pastes The LLocation\nCode In The App And Clicks On Share, You Can Obtain Their Location\n</string>
    <string name="hello_ndefault">Hello,\nDefault!</string>
    <string name="rename">Rename</string>
    <string name="language">Language</string>
    <string name="rate_us">Rate Us</string>
    <string name="feedback">Feedback</string>
    <string name="about_us">About Us</string>
    <string name="share_app">Share App</string>
    <string name="enter_your_suggestion_please">Enter your suggestion please</string>
    <string name="within_500_characters">Within 500 characters</string>
    <string name="thanks_for_your_feedback">Thanks for your feedback</string>
    <string name="thank_you_for_your_nsupport">Thank you for your\nsupport!</string>
    <string name="cancel">CANCEL</string>
    <string name="rate">RATE</string>
    <string name="are_you_sure_you_want_to_exit_the_app">Are you sure you want to\nexit the app?</string>
    <string name="quit">QUIT</string>
    <string name="facebook_app_id">123456789101112</string>
    <string name="hello">Hello</string>
    <string name="a_simple_name_can_make_nothers_find_you_faster">A simple name can make\nothers find you faster!</string>
    <string name="enter_your_name">Enter your name</string>
    <string name="name_is_empty">Name is empty</string>
    <string name="me">me</string>
    <string name="delete">Delete</string>
    <string name="home">Home</string>
    <string name="my_code">My Code</string>
    <string name="share">Share</string>
    <string name="preparing_advertisement"><![CDATA[Preparing advertisement&#8230;]]></string>
</resources>